Subject: Re: [lojban] An approach to attitudinals

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 09 Jun 2001 00:54:33

la djan cusku di'e

>That is the "propositional attitude" sense of "a'o". But it too
>has a "pure emotion sense" as well: "a'o mi cevni le du'u
krici

>la cevni cu zasti" probably does not mean "I hope that I believe
>that God exists",

That's what I would understand from it.

>but rather "I believe that God exists
>(which gives me hope)."

If {a'o} can indeed have these two meanings then it is hopelessly
ambiguous. {a'o le truralju cu stace} "I hope the president is
honest", or "the president is honest, which gives me hope".
I have only seen it used with the first sense.

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.